<div class="alert"
    *ngIf="message"
    [ngClass]="{
      'alert-danger': message.error == 'danger',
      'alert-success': message.error == 'success',
      'alert-warning': message.error == 'warning',
      'alert-info': message.error == 'info'
    }" role="alert">
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
    {{message.message}}
</div>
